---
group:
  name: 'gm19900510'
  description: ''
  projects:
  - name: 'Pytorch_Retina_License_Plate'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tessdata'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'emqx_restart_resume'
    description: ''
    mirrorRelease: false
    topic: ''
  